/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "الخصوصية";
"SETTINGS_VIDEO_TITLE" = "فيديو";
"SETTINGS_AUDIO_TITLE" = "الصوت";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "الوضع الفاتح";
"SETTINGS_THEME_DARK" = "الوضع الداكن";
"SETTINGS_THEME_SYSTEM" = "تلقائي";
"SETTINGS_THEME_BLACK" = "استخدم خلفية سوداء في الوضع المظلم";
"SETTINGS_THEME_BLACK_SUBTITLE" = "يعمل على تحسين عمر البطارية على الأجهزة المزودة بشاشة OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "افتح في الإعدادات";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "وصول آمن إلى المحتوى الخاص بك";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "سيتم إخفاء الوسائط الخاصة بك في تطبيق الملفات";

"SETTINGS_DARKTHEME" = "المظهر";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "الوقت المُمتد للصّوت";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "تسريع و إبطاء الصوت بدون تغيير الحدة (يتطلب جهاز سريع)";
"SETTINGS_BACKGROUND_AUDIO" = "تشغيل الصّوت في الخلفية";
"SETTINGS_GENERIC_TITLE" = "عام";
"SETTINGS_PASSCODE_LOCK" = "قفل برمز مرور";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "السماح لتعريف اللمس بفتح القفل";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "السماح لتعريف الوجه بفتح القفل";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "إخفاء مكتبة الوسائط في الملفات";
"SETTINGS_VIDEO_FULLSCREEN" = "تشغيل الفيديو في وضع ملئ الشاشة";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "مواصلة تشغيل الفيديو";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "مواصلة تشغيل الصوت";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "أبدا ";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "اسأل";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "دائماً";
"SETTINGS_NETWORK_PLAY_ALL" = "تشغيل العنصر التالي تلقائياً";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "تمكين التمرير النصي في قائمة الوسائط";

"SETTINGS_SKIP_LOOP_FILTER" = "مُرشّح فك ضغط المرئيات";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "بدون فك ضغط مرئي (الأسرع)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "فك ضغط مرئي متوسط";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "فك ضغط مرئي ضعيف";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "سرعة التّشغيل الافتراضية";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "سحب لاعلى/لأسفل لتغيير الصوت";
"SETTINGS_GESTURES_PLAYPAUSE" = "اضغط بإصبعين للتشغيل / الإيقاف المؤقت";
"SETTINGS_GESTURES_BRIGHTNESS" = "سحب لاعلى/لأسفل لتغيير الاضاءة";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "قرص للإغلاق";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";
"SETTINGS_SUBTITLES_TITLE" = "التّرجمات";
"SETTINGS_SUBTITLES_FONT" = "الخط";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "حجم الخط النسبي";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "أصغر";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "صغير";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "عادي";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "كبير";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "أكبر";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "لون الخط";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "أبيض";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "أسود";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "رمادي";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "فضّي";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "أحمر";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "أُرجواني";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "أصفر";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "أخضر";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "نيلي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "لا شيء";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "نحيف";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "عادي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "سميك";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "ألغِ التّشويش";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "شغّل";
"SETTINGS_DEINTERLACE_OFF" = "أطفئ";
"SETTINGS_DEINTERLACE_AUTO" = "تلقائي";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "مفعل";
"SETTINGS_HWDECODING_OFF" = "معطل";
"SETTINGS_CASTING" = "بث";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "اسمح للتلفاز بإدارة تقديم الصوت";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "جودة المحادثة";
"SETTINGS_HIGH" = "مرتفع";
"SETTINGS_MEDIUM" = "متوسط";
"SETTINGS_LOW" = "منخفض";
"SETTINGS_LOWEST" = "الاكثر انخفاضاً";

"SETTINGS_MEDIA_LIBRARY" = "مكتبة الوسائط";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "إجبار VLC على إعادة فحص مكتبة الوسائط";
"SETTINGS_DECRAPIFY" = "تحسين أسماء العناصر للعرض";
"SETTINGS_DISABLE_GROUPING" = "تعطيل التجميع التلقائي للوسائط";
"SETTINGS_SHOW_THUMBNAILS" = "إظهار الصور الفيديو المصغرة ";
"SETTINGS_SHOW_ARTWORKS" = "إظهار الأعمال الفنية الصوتية";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "قم بتضمين مكتبة الوسائط في النسخ الاحتياطي للجهاز";

"SETTINGS_NETWORK" = "الشّبكة";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "عادي";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "تفضل SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "قم بإلغاء تحديد هذا الإعداد إذا واجهت بعض الصعوبات في تصفح خادم SMB الخاص بك";
"SETTINGS_RTSP_TCP" = "استخدم RTP عبر RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Custom SAT>IP channel list URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "مختبر";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "حول VLC لـ tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "Reset the settings";
